## node-chance 2.2.6+dfsg

=== Makefile ===
build:
	tsc -b packages/mersenne-twister packages/core packages/bool
