## node-chance 1.1.7+dfsg

=== debian/changelog ===
node-chance (1.1.7+dfsg-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Enable upstream test using jest instead of ava
  * Apply multi-arch hints (foreign)

 -- Xavier Guimard <yadd@debian.org>  Fri, 27 Nov 2020 13:43:38 +0100

node-chance (1.1.7+dfsg-1) unstable; urgency=low

  [ Jobin J, Xavier Gguimard ]
  * Initial release (Closes: #974427)

 -- Jobin J <jobinjofficial@gmail.com>  Thu, 12 Nov 2020 09:47:25 +0100
