=== debian/control ===
Source: node-chance
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jobin J <jobinjofficial@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , uglifyjs.terser
Standards-Version: 4.5.1
Homepage: https://chancejs.com
Vcs-Git: https://salsa.debian.org/js-team/node-chance.git
Vcs-Browser: https://salsa.debian.org/js-team/node-chance
Rules-Requires-Root: no

Package: node-chance
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Utility library to generate anything random
 Chance is a minimalist generator of random strings, numbers, etc.
 to help reduce some monotony particularly while writing automated
 tests or anywhere else you need anything random.
 .
 Node.js is an event-based server-side JavaScript engine.
