## node-chance 2.2.6+dfsg

=== debian/changelog ===
node-chance (2.2.6+dfsg-6) unstable; urgency=medium

  * Team upload
  * Fix patch description
  * Fix lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 19 Sep 2022 18:31:31 +0200

node-chance (2.2.6+dfsg-5) unstable; urgency=medium

  * Team upload
  * Don't build test files

 -- Yadd <yadd@debian.org>  Mon, 19 Sep 2022 18:01:57 +0200

node-chance (2.2.6+dfsg-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Use auto lerna detection
  * Build components with tsc

 -- Yadd <yadd@debian.org>  Tue, 07 Jun 2022 16:50:41 +0200

node-chance (2.2.6+dfsg-3) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 19:48:42 +0100

node-chance (2.2.6+dfsg-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix debian/watch
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 29 Nov 2021 22:01:54 +0100

node-chance (2.2.6+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.6+dfsg
  * Refresh patch
  * Install packages/* components
  * Update test
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 07 Jan 2021 08:58:58 +0100
