=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Uploaders: Jobin J <jobinjofficial@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 13)
- , dh-sequence-nodejs
+ , dh-sequence-nodejs (>= 0.12.7~)
+ , ava
  , jest <!nocheck>
- , uglifyjs.terser
-Standards-Version: 4.5.1
+ , node-typescript
+ , terser
+Standards-Version: 4.6.1
 Homepage: https://chancejs.com
 Vcs-Git: https://salsa.debian.org/js-team/node-chance.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-chance
@@ -18,6 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Multi-Arch: foreign
+Provides: ${nodejs:Provides}
 Description: Utility library to generate anything random
  Chance is a minimalist generator of random strings, numbers, etc.
  to help reduce some monotony particularly while writing automated
