=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+dfsg,\
repack,compression=xz,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-chance-$1/ \
 https://github.com/chancejs/chancejs/tags .*/archive/.*/v?([\d\.]+)@ARCHIVE_EXT@
